E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Classes | Static Public Member Functions | List of all members
G::CleanupImp Class Reference

A pimple-pattern implementation class used by G::Cleanup. More...

## Static Public Member Functions
static void | add (void(*fn)(SignalSafe, const char *), const char *)
static void | installDefault (const SignalSafe &, int)
static void | installDefault (int)
static void | installIgnore (int)
static void | callHandlers (SignalSafe)
static void | atexit (bool active)

## Detailed Description

A pimple-pattern implementation class used by G::Cleanup.

Definition at line 42 of file gcleanup_unix.cpp.

The documentation for this class was generated from the following file:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/glib/gcleanup_unix.cpp